<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="spinner_portrait" parent="@android:style/Widget.TextView.SpinnerItem">
        <item name="android:textSize">15sp</item><!--可以按照自己的情况在里面设定-->
        <item name="android:textColor">@color/red</item>
    </style>

    <style name="spinner_normal" parent="@android:style/Widget.TextView.SpinnerItem">
        <item name="android:textSize">14sp</item>
        <item name="android:textColor">@color/text_normal</item>
        <item name="android:paddingStart">0dp</item>
        <item name="background">@null</item>
    </style>

</resources>